package com.casic.dcms.mvp.presenter;

public interface IUploadPositionPresenter {
    void onReadyRetrofitRequest(String imei, String positionLat, String positionLng);

    void disposeRetrofitRequest();
}
